Subject: Re: bug#13226: 24.3.50; set-file-acl on MS Windows shall check ACL string format

From: Michael Albinus <[email-masked]>
Date: Wed, 19 Dec 2012 18:44:29 +0100

Eli Zaretskii <[email-masked]> writes:

> I don't think this is worth supporting on a single platform.  All it
> does is save a single call to acl_set_file, which is not expensive
> enough to avoid at the price of yet another system-dependent code
> snippet.

In Tramp, it is a little bit more expensive. And as Romain already said,
it would work only on GNU/Linux systems. If we do it with a single line
of code, and if we don't expect basic attributes to be filtered out
mandatory, I don't see how it could harm.